@charset "UTF-8";
@media all and (max-width: 768px) {
  button, input {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0; }

  .hero-video, .logo-strip, .how-it-works, .wide-form, .team, .about {
    display: none; }

  header {
    border-bottom: 2px solid #f0f0f0;
    position: fixed;
    top: 0;
    right: 0;
    width: 100%;
    z-index: 4;
    height: 65px; }
    header nav {
      display: none; }
    header .mobile-nav {
      display: block;
      height: 65px;
      width: 100%; }
      header .mobile-nav.active .mobile-header .menu-button .line:nth-child(1) {
        -webkit-transform: translateY(12px) rotate(-45deg);
        -ms-transform: translateY(12px) rotate(-45deg);
        transform: translateY(12px) rotate(-45deg); }
      header .mobile-nav.active .mobile-header .menu-button .line:nth-child(2) {
        -webkit-transform: translate(39px);
        -ms-transform: translate(39px);
        transform: translate(39px); }
      header .mobile-nav.active .mobile-header .menu-button .line:nth-child(3) {
        -webkit-transform: translateY(-10px) rotate(45deg);
        -ms-transform: translateY(-10px) rotate(45deg);
        transform: translateY(-10px) rotate(45deg); }
      header .mobile-nav.active .mobile-menu {
        display: block; }
      header .mobile-nav .mobile-header {
        background-color: #f7f7f7;
        width: 100%; }
        header .mobile-nav .mobile-header .menu-button {
          width: 65px;
          height: 41px;
          background-color: #74ad1c;
          float: right;
          padding: 12px 0; }
          header .mobile-nav .mobile-header .menu-button .line {
            background-color: #fff;
            height: 3px;
            width: 35px;
            margin: 8px 14px;
            -webkit-transition: -webkit-transform 0.3s ease-in-out;
            transition: -webkit-transform 0.3s ease-in-out;
            -o-transition: transform 0.3s ease-in-out;
            transition: transform 0.3s ease-in-out;
            transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out; }
            header .mobile-nav .mobile-header .menu-button .line:nth-child(2) {
              width: 25px; }
        header .mobile-nav .mobile-header .logo {
          float: right;
          display: block;
          width: 142px;
          height: 65px;
          background-image: url(../images/mobile-logo.jpg);
          background-size: 142px 65px; }
        header .mobile-nav .mobile-header .find-printer-quicklink {
          float: left;
          display: block;
          width: 65px;
          height: 65px;
          background-image: url(../images/search-printer-quicklink.png);
          background-size: 65px 65px;
          cursor: pointer; }
        header .mobile-nav .mobile-header .search-bar {
          position: absolute;
          top: 1px;
          height: 100%;
          -webkit-box-sizing: border-box;
          box-sizing: border-box;
          left: 0;
          -webkit-transform: translateX(-101%);
          -ms-transform: translateX(-101%);
          transform: translateX(-101%);
          opacity: 0;
          -webkit-transition: all 0.4s ease-in-out;
          -o-transition: all 0.4s ease-in-out;
          transition: all 0.4s ease-in-out; }
          header .mobile-nav .mobile-header .search-bar .input-group {
            height: 100%; }
            header .mobile-nav .mobile-header .search-bar .input-group .search {
              height: 100%; }
              header .mobile-nav .mobile-header .search-bar .input-group .search input[type="text"] {
                height: 63px;
                border: 0;
                outline: 1px solid #74ad1c;
                padding: 0;
                margin: 0;
                padding-right: 20px;
                font-size: 20px;
                float: right;
                width: calc(100vw - 150px);
                outline-offset: 0px; }
              header .mobile-nav .mobile-header .search-bar .input-group .search button {
                width: 65px;
                height: 65px;
                border: 0;
                background-color: #74ad1c;
                color: #fff;
                font-family: Open Sans Hebrew;
                font-size: 16px;
                float: right;
                padding: 0;
                margin-top: -1px; }
      header .mobile-nav .mobile-menu {
        display: none; }
        header .mobile-nav .mobile-menu li {
          background-color: #74ad1c;
          width: 100%;
          text-align: center;
          border-top: 1px solid #a6cb6e;
          border-bottom: 1px solid #a6cb6e; }
          header .mobile-nav .mobile-menu li a {
            color: #fff;
            text-decoration: none;
            font-size: 26px;
            padding: 35px 0;
            display: block; }

  .nav-helper {
    height: 65px;
    position: relative; }

  .content {
    width: auto;
    max-width: 90%;
    margin: 0 5%; }

  #big-text, #homepage-vendors, .delivery-map {
    display: none; }

  .mobile-big-text {
    display: block;
    position: relative; }
    .mobile-big-text .hero-text {
      height: 295px;
      width: 100%;
      background-image: url(../images/hero-image-mobile.jpg);
      background-size: cover;
      padding: 5%;
      -webkit-box-sizing: border-box;
      box-sizing: border-box; }
      .mobile-big-text .hero-text h1 {
        font-size: 13vw;
        font-weight: 700;
        color: #74ad1c;
        white-space: pre-line;
        line-height: 1; }
      .mobile-big-text .hero-text h2 {
        font-size: 6.7vw;
        color: #74ad1c;
        white-space: pre-line;
        padding-top: 5px;
        line-height: 1.2; }
    .mobile-big-text .cta-buttons {
      position: relative;
      margin-top: 0;
      width: 100%;
      height: 195px;
      background-color: #74ad1c;
      padding: 30px;
      -webkit-box-sizing: border-box;
      box-sizing: border-box;
      overflow: hidden;
      -webkit-transition: all 0.6s ease-in-out;
      -o-transition: all 0.6s ease-in-out;
      transition: all 0.6s ease-in-out; }
      .mobile-big-text .cta-buttons a {
        text-decoration: none; }
      .mobile-big-text .cta-buttons .button {
        width: 90%;
        padding: 17px 0 20px;
        line-height: 24px;
        background-color: #ff8527;
        -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.6);
        box-shadow: 0 2px 2px rgba(0, 0, 0, 0.6);
        margin: 0 auto;
        border: 0;
        display: block;
        color: #fff;
        -webkit-transition: -webkit-transform 0.6s ease-in-out;
        transition: -webkit-transform 0.6s ease-in-out;
        -o-transition: transform 0.6s ease-in-out;
        transition: transform 0.6s ease-in-out;
        transition: transform 0.6s ease-in-out, -webkit-transform 0.6s ease-in-out;
        font-family: Open Sans Hebrew;
        font-size: 28px;
        font-weight: 700; }
        .mobile-big-text .cta-buttons .button.call-button {
          margin-bottom: 11px; }
          .mobile-big-text .cta-buttons .button.call-button.hide {
            -webkit-transform: translateX(-120%);
            -ms-transform: translateX(-120%);
            transform: translateX(-120%); }
        .mobile-big-text .cta-buttons .button.form-button.hide {
          -webkit-transform: translateX(120%);
          -ms-transform: translateX(120%);
          transform: translateX(120%); }
      .mobile-big-text .cta-buttons .cta-form .mobile-form {
        opacity: 0;
        -webkit-transition: opacity 0.6s ease-in-out;
        -o-transition: opacity 0.6s ease-in-out;
        transition: opacity 0.6s ease-in-out; }
        .mobile-big-text .cta-buttons .cta-form .mobile-form .close {
          color: #fff;
          font-size: 13px;
          position: absolute;
          top: 0;
          right: 0;
          padding: 12px; }
        .mobile-big-text .cta-buttons .cta-form .mobile-form #the-form {
          padding: 0; }
      .mobile-big-text .cta-buttons.active {
        height: 345px;
        margin-top: -150px; }
        .mobile-big-text .cta-buttons.active .cta-form .mobile-form {
          display: block;
          opacity: 1; }
    .mobile-big-text .bullet-list {
      border-top: 1px solid #d7d7d7;
      border-bottom: 1px solid #d7d7d7;
      padding: 30px 0;
      margin: 30px 0; }
      .mobile-big-text .bullet-list p {
        font-size: 30px;
        font-weight: 700;
        color: #74ad1c; }
      .mobile-big-text .bullet-list ul {
        padding: 11px 0 0; }
        .mobile-big-text .bullet-list ul li {
          font-size: 20px;
          color: #434343;
          line-height: 35px;
          background-image: url(../images/bullet.png);
          background-repeat: no-repeat;
          background-position: right 15px;
          background-size: 8px;
          padding-right: 17px; }

  .mobile-vendors {
    display: block; }
    .mobile-vendors h4 {
      font-size: 30px;
      font-weight: 700;
      color: #74ad1c; }
    .mobile-vendors p {
      font-size: 27px;
      color: #74ad1c;
      padding: 13px 0;
      line-height: 1.33; }
    .mobile-vendors .swipe-hint {
      background-image: url(../images/swipe-hint.png);
      background-position: center center;
      background-repeat: no-repeat;
      background-color: rgba(90, 90, 90, 0.7);
      background-size: 48px;
      width: 100%;
      height: 70px;
      position: absolute;
      z-index: 3; }
      .mobile-vendors .swipe-hint p {
        position: absolute;
        top: 60px;
        font-size: 13px;
        width: 100%;
        text-align: center; }
    .mobile-vendors .vendor-logos {
      position: relative; }
      .mobile-vendors .vendor-logos .logo.activated img {
        outline: 2px solid #74ad1c; }
      .mobile-vendors .vendor-logos img {
        width: 98%;
        padding: 3px 0;
        outline: none; }
      .mobile-vendors .vendor-logos .slick-slide {
        padding: 8px 0;
        outline: none; }
      .mobile-vendors .vendor-logos .slick-next, .mobile-vendors .vendor-logos .slick-prev {
        z-index: 3; }
        .mobile-vendors .vendor-logos .slick-next:before, .mobile-vendors .vendor-logos .slick-prev:before {
          color: #73ad1b; }
      .mobile-vendors .vendor-logos .slick-next {
        left: -16px !important;
        width: 32px;
        height: 30px; }
      .mobile-vendors .vendor-logos .slick-prev {
        right: -16px !important;
        width: 32px;
        height: 30px; }
      .mobile-vendors .vendor-logos:before, .mobile-vendors .vendor-logos:after {
        display: block;
        content: "";
        position: absolute;
        top: 0;
        height: 75px;
        width: 60px;
        z-index: 1;
        pointer-events: none; }
      .mobile-vendors .vendor-logos:after {
        left: -1px;
        background: -moz-linear-gradient(left, white 0%, rgba(255, 255, 255, 0) 100%);
        background: -webkit-linear-gradient(left, white 0%, rgba(255, 255, 255, 0) 100%);
        background: -webkit-gradient(linear, left top, right top, from(white), to(rgba(255, 255, 255, 0)));
        background: -o-linear-gradient(left, white 0%, rgba(255, 255, 255, 0) 100%);
        background: linear-gradient(to right, white 0%, rgba(255, 255, 255, 0) 100%); }
      .mobile-vendors .vendor-logos:before {
        right: -1px;
        background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 0%, white 100%);
        background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 0%, white 100%);
        background: -webkit-gradient(linear, left top, right top, from(rgba(255, 255, 255, 0)), to(white));
        background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 0%, white 100%);
        background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, white 100%); }
    .mobile-vendors select {
      background-image: url(../images/select-skin.jpg);
      background-size: 90vw 15.83vw;
      width: 90vw;
      height: 15.83vw;
      border: 0;
      -moz-appearance: none;
      appearance: none;
      -webkit-appearance: none;
      margin: 10px 0 20px;
      color: #6b6b6b;
      text-indent: 12px;
      font-size: 5.3vw;
      font-family: Open Sans Hebrew; }
    .mobile-vendors .select-type {
      display: none; }
      .mobile-vendors .select-type span {
        color: #6b6b6b;
        font-size: 15px;
        display: block;
        margin: 10px 0 20px; }
      .mobile-vendors .select-type .type-button {
        width: 40vw;
        height: 26.58vw;
        background-size: 40vw 26.58vw; }
        .mobile-vendors .select-type .type-button.inactive {
          opacity: 0.6; }
        .mobile-vendors .select-type .type-button.active {
          outline: 2px solid #74ad1c; }
        .mobile-vendors .select-type .type-button.ink {
          background-image: url(../images/type-ink.jpg);
          float: right; }
        .mobile-vendors .select-type .type-button.laser {
          float: left;
          background-image: url(../images/type-laser.jpg); }

  #extrainfo .content {
    max-width: 100%;
    margin: 0; }

  #testimonials {
    height: auto;
    padding-top: 30px; }
    #testimonials .desktop-testimonials {
      display: none; }
    #testimonials .mobile-testimonials {
      min-height: 470px;
      position: relative;
      display: block;
      background-image: url(../images/testimonials-background.jpg);
      background-size: cover; }
      #testimonials .mobile-testimonials p {
        font-size: 36px;
        font-weight: 700;
        color: #fff;
        text-align: center;
        padding: 60px 0 17px; }
      #testimonials .mobile-testimonials .slider-ctonatiner {
        position: relative; }
        #testimonials .mobile-testimonials .slider-ctonatiner .slide .info {
          width: 80%;
          margin: 0 10%;
          color: #fff;
          text-align: center; }
        #testimonials .mobile-testimonials .slider-ctonatiner .slide .text {
          font-size: 7vw;
          line-height: 1.3; }
        #testimonials .mobile-testimonials .slider-ctonatiner .slide .name {
          font-size: 25px;
          font-weight: 700;
          padding: 20px 0 5px; }
        #testimonials .mobile-testimonials .slider-ctonatiner .slide .about {
          font-size: 20px;
          padding: 10px 0; }
        #testimonials .mobile-testimonials .slider-ctonatiner .slick-dots {
          bottom: -36px; }
        #testimonials .mobile-testimonials .slider-ctonatiner .slick-dots li button:before {
          width: 10px;
          height: 10px;
          content: "ΓÇó";
          border: 2px solid #fff;
          text-align: center;
          opacity: 1;
          border-radius: 50%;
          color: transparent; }
        #testimonials .mobile-testimonials .slider-ctonatiner .slick-dots li.slick-active button:before {
          background-color: #fff;
          color: transparent; }
      #testimonials .mobile-testimonials .testimonial-bullets {
        position: absolute;
        bottom: 0;
        left: 50%;
        -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
        transform: translateX(-50%); }
        #testimonials .mobile-testimonials .testimonial-bullets .bullet {
          width: 10px;
          height: 10px;
          border: 2px solid #fff;
          border-radius: 50%;
          float: right;
          margin: 30px 5px; }
          #testimonials .mobile-testimonials .testimonial-bullets .bullet.active {
            background-color: #fff; }

  #freetext {
    display: none; }

  .mobile-freetext {
    display: block;
    background-color: #3a3a3a;
    color: #fff;
    text-align: center;
    padding: 20px 0; }
    .mobile-freetext h4 {
      font-size: 17px; }
      .mobile-freetext h4 span {
        font-size: 22px;
        font-weight: 700;
        display: block;
        padding-top: 5px; }
    .mobile-freetext p {
      font-size: 13px;
      padding: 13px 0;
      line-height: 1.33; }
    .mobile-freetext a {
      color: #fff;
      text-decoration: none; }

  footer {
    background-color: #242424; }
    footer .content.links, footer .content.free-text {
      display: none; }
    footer .content.mobile {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-align: center;
      -webkit-align-items: center;
      -ms-flex-align: center;
      align-items: center;
      -webkit-box-orient: horizontal;
      -webkit-box-direction: normal;
      -webkit-flex-direction: row;
      -ms-flex-direction: row;
      flex-direction: row;
      -webkit-justify-content: space-around;
      -ms-flex-pack: distribute;
      justify-content: space-around; }
      footer .content.mobile a, footer .content.mobile div {
        color: #d9ff9f; }

  .custom-page-template .right {
    float: none;
    width: auto; }
  .custom-page-template .left {
    display: none; }

  .breadcrumbs {
    display: none; }

  #vendor-page {
    padding: 30px 0; }
    #vendor-page #vendor #find-printer {
      background-color: #fff;
      padding: 0; }
      #vendor-page #vendor #find-printer .vendor-logo {
        position: relative;
        left: auto;
        top: 9px;
        border: 0;
        display:none;
      }
      
      
      div#vendor {
    margin-top: 30px;
}

.vendor-printers-by-series {
    margin-top: 15px;
}

.vendor-printers-by-series {
    margin-top: 15px;
}

        #vendor-page #vendor #find-printer .vendor-logo .image {
          top: 50%;
          -webkit-transform: translateY(-50%);
          -ms-transform: translateY(-50%);
          transform: translateY(-50%); }
          #vendor-page #vendor #find-printer .vendor-logo .image img {
            width: 100%;
            margin: 0; }
        #vendor-page #vendor #find-printer .vendor-logo .text {
          display: none; }
    #vendor-page #vendor #vendor-dropdowns {
      display: none; }
    #vendor-page #vendor #vendor-content {
      border-bottom: 1px solid #d7d7d7; }
    #vendor-page #vendor .vendor-printers-by-series h4 {
      font-size: 18px;
      font-weight: 700;
      color: #434343; }
    #vendor-page #vendor .vendor-printers-by-series .series a {
      float: right;
      direction: rtl; }
    #vendor-page #vendor .series-quick-links a {
      color: #434343; }

  .mobile-form {
    display: block; }
    .mobile-form #the-form {
      position: relative;
      width: 100%;
      background: #74ad1c;
      border-radius: 0;
      float: none;
      margin-top: 0;
      height: auto;
      padding: 46px 0; }
      .mobile-form #the-form h4 {
        font-size: 36px;
        padding: 0; }
      .mobile-form #the-form > p {
        font-size: 27px;
        font-weight: 400;
        padding: 5px 0 15px; }
      .mobile-form #the-form .wpcf7 {
        width: 75vw;
        margin: 0 auto; }
      .mobile-form #the-form input[type="text"], .mobile-form #the-form input[type="tel"] {
        width: 100%;
        border: 0;
        border-radius: 0;
        height: 13vw;
        margin-bottom: 15px; }
        .mobile-form #the-form input[type="text"].wpcf7-not-valid, .mobile-form #the-form input[type="tel"].wpcf7-not-valid {
          outline: 3px solid #ef2727; }
      .mobile-form #the-form .wpcf7-not-valid-tip {
        display: none; }
      .mobile-form #the-form .wpcf7-submit {
        width: 100%;
        padding: 19px 0 45px;
        line-height: 24px;
        background-color: #ff8527;
        -webkit-box-shadow: 0 2px 2px rgba(0, 0, 0, 0.6);
        box-shadow: 0 2px 2px rgba(0, 0, 0, 0.6);
        margin: 0 auto;
        border: 0;
        display: block;
        color: #fff;
        font-family: Open Sans Hebrew;
        font-size: 28px;
        font-weight: 700;
        border-radius: 0; }
      .mobile-form #the-form .thanku {
        margin: 0 auto; }

  #single-printer, #single-product {
    padding: 48px 0; }
    #single-printer h1, #single-product h1 {
      color: #74ad1c;
      font-size: 1.5em;
      line-height: 1.2; }
    #single-printer #printer-image, #single-printer #product-image, #single-product #printer-image, #single-product #product-image {
      width: 100%;
      height: auto;
      border: 0;
      border-radius: 0;
      float: none; }
      #single-printer #printer-image .image-model, #single-printer #product-image .image-model, #single-product #printer-image .image-model, #single-product #product-image .image-model {
        position: absolute;
        font-family: Arial;
        color: #fff;
        font-weight: bold;
        width: 100%;
        text-align: center; }
        #single-printer #printer-image .image-model.ink, #single-printer #product-image .image-model.ink, #single-product #printer-image .image-model.ink, #single-product #product-image .image-model.ink {
          top: 64vw; }
        #single-printer #printer-image .image-model.toner, #single-printer #product-image .image-model.toner, #single-product #printer-image .image-model.toner, #single-product #product-image .image-model.toner {
          top: 41vw;
          text-indent: 44px; }
    #single-printer #printer-info, #single-printer #product-info, #single-product #printer-info, #single-product #product-info {
      width: 100%;
      float: none;
      padding: 0; }
      #single-printer #printer-info #products-table, #single-printer #product-info #products-table, #single-product #printer-info #products-table, #single-product #product-info #products-table {
        width: 100%;
        border: 1px solid #e5e5e5;
        border-radius: 2px; }
        #single-printer #printer-info #products-table td, #single-printer #product-info #products-table td, #single-product #printer-info #products-table td, #single-product #product-info #products-table td {
          font-size: 13px; }
          #single-printer #printer-info #products-table td:nth-child(2), #single-printer #product-info #products-table td:nth-child(2), #single-product #printer-info #products-table td:nth-child(2), #single-product #product-info #products-table td:nth-child(2) {
            width: 140px;
            height: 24px;
            overflow: hidden;
            -o-text-overflow: ellipsis;
            text-overflow: ellipsis;
            max-width: 140px; }
        #single-printer #printer-info #products-table thead, #single-printer #product-info #products-table thead, #single-product #printer-info #products-table thead, #single-product #product-info #products-table thead {
          border-bottom: 1px solid #e5e5e5;
          font-weight: 400; }
        #single-printer #printer-info #products-table tbody .drop, #single-printer #product-info #products-table tbody .drop, #single-product #printer-info #products-table tbody .drop, #single-product #product-info #products-table tbody .drop {
          right: 13px; }

  #single-printer #the-form, #single-product #the-form {
    display: none; }

  #relatedPrinters {
    padding: 0;
    border: 0; }
    #relatedPrinters h3 {
      font-size: 18px;
      font-weight: 700;
      color: #212121;
      margin-bottom: 20px;
      line-height: 1.3; }
    #relatedPrinters a {
      width: 33%; }

  #post {
    padding: 48px 0; }

  .generated-text, #vendor-page #vendor #vendor-content {
    color: #434343;
    font-size: 15px;
    line-height: 21px;
    padding: 15px 0 0; }
    .generated-text a, #vendor-page #vendor #vendor-content a {
      color: #74ad1c; }

  #text {
    padding: 15px;
    color: #434343;
    font-size: 15px;
    line-height: 21px; }

  .custom-page-template {
    min-height: auto; }
    .custom-page-template h1 {
      font-size: 2em; }

  .blogroll article {
    width: 100%;
    border-bottom: 1px solid #d7d7d7; }
    .blogroll article .post-title {
      font-size: 18px;
      color: #434343; }
    .blogroll article .post-excerpt {
      font-size: 15px;
      color: #434343; }
    .blogroll article .read-more {
      font-weight: 700;
      color: #74ad1c; }

  .sticky-button {
    background-color: #3a3a3a;
    padding: 10px 0;
    display: none;
    position: fixed;
    width: 100%;
    bottom: 0;
    z-index: 2; }
    .sticky-button a {
      text-decoration: none; }
    .sticky-button .button {
      width: 90%;
      padding: 17px 0 20px;
      line-height: 24px;
      background-color: #ff8527;
      margin: 0 auto;
      border: 0;
      display: block;
      color: #fff;
      font-family: Open Sans Hebrew;
      font-size: 28px;
      font-weight: 700; }

  body:not(.home) .sticky-button {
    display: block; }
  body.home .mobile-form {
    display: none; }

  #popupButton {
    display: none; } }


